Subject: Re: Tamiya 1/32 F-4C
From: "Steve Bamford ARC" <[email-masked]>
To: "Miroslav Adamovic" <[email-masked]>
Date: Thu, 29 Sep 2005 13:10:51 -0700

Hi Miroslav,
I just wanted to let you know your F-4C article went on ARC today.  Thanks 
again for sending it in.
Steve Bamford
Aircraft Resource center
http://www.aircraftresourcecenter.com
----- Original Message ----- 
From: "Miroslav Adamovic" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, September 25, 2005 6:30 PM
Subject: Tamiya 1/32 F-4C

> Gallery Template #12
> "Tamiya 1/32 F-4C Phantom II"
> by "Miroslav Adamovic"
> --------------------
> Steve Bamford will insert full sized version of photo 01.jpg here
>
>      I've always been a Phantom fan and through years I managed to pile up
> eight Tamiya kits which just sat unbuilt in my stash.So,when Phantom Group
> Build kicked in here on ARC,there was no more excuses,one of my Phantoms 
> had
> to be built.I knew straight away that it must be my favorite
> airframe,67-0776 attached to 366th TFW,389th TFS,flown by legendary Col
> Robert F. Titus in 1967.
>
>      Construction started with intakes,which went on OK,but they are not
> seamless and I attempted to fix 'em up with some sheet styrene and
> putty.After a lot of cursing and sanding I was satisfied with the way
> intakes inside looked so I moved to the construction of the cockpit.I
> changed Tamiya Mk7 Ejection Seats with Cutting Edge Mk5 resin seats.I 
> added
> some detail to the cockpit using copper wire and styrene.The last thing I
> added were "oxygen hoses" made of guitar string.
>
>     After cockpit installation,I painted intake insides,but I wasn't real
> pleased to find out that all my hours of sanding were fruitless,there was
> still a bit of a seam showing in there and also,putty cracked,so I ordered
> CAM FOD covers from Sprue Bros.
>
>    Next I sanded off wing stiffener plates (they appeared in the '70s on
> real Phantoms,so they had to go),and while doing that I decided to sand 
> off
> all raised panels on the kit ("BDR patches" or whatever they are).I sanded
> off triangular stiffener plates on horizontal stabs last and moved on to
> reinstating lost panel lines and rivets.
>
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 03.jpg 
> here.
>  Clicking on that photo will bring up the full sized version of photo
> 03.jpg Steve Bamford will insert a click-able smaller version of photo
> 04.jpg here.  Clicking on that photo will bring up the full sized version 
> of
> photo 04.jpg Steve Bamford will insert a click-able smaller version of 
> photo
> 05.jpg here.  Clicking on that photo will bring up the full sized version 
> of
> photo 05.jpg
>      With major construction done,I assembled ordnance next,and because my
> model represents the "Gunfighter",I bought CAM SUU-23 resin gun pod,which 
> I
> "backdated" to SUU-16.That was done by sanding off an air intake above the
> gun nozzle.Checking my very limited gun pod reference,I couldn't see any
> more external differences between the pods so I was happy with the
> "conversion".I assembled wing drop tanks,ECM pod,made some Sidewinder 
> covers
> from styrene tube and believe it or not,it was the time to paint the 
> beast.
>       At that point I already invested around 50 to 60 working hours on 
> the
> model,weekend nights mostly,we are a fresh parents,so time for modeling is
> very limited.
>
>       Model was painted in typical SEA Tactical Camouflage using my new
> toy,Iwata Custom Micron airbrush and usual Gunze acrylics.Bare metal
> surfaces received different shades of Alclad II and I gave my model a few
> coats of "Pascoe Long Life" floor cleaner.
>
>       While "Long Life" was curing I assembled landing gear which got some
> extra detailing with copper wire to represent hydraulic lines.It was 
> painted
> white and weathered using oil wash.By the time I finished landing 
> gear,model
> was ready for decals.I used excellent Fox One decal set (No 32-002).They
> worked great with Micro Set and Micro Sol,the only problem being red and
> white "flag" on the rudder,red was too transparent and camo colours were
> bleeding through.Not a big deal,it took ten minutes to mask and another 
> ten
> to paint new marking.After all decals set,model received another coat of
> "Long Life" and oil wash.Everything was sealed with Pollyscale Clear Flat
> and final weathering done using pastel chalks.
>        I also used Eduard PE set for the canopy and Placard set for 
> Phantom
> II.Placards were pretty much a waste of time,as they can't really be seen
> and they are intended for E model Phantom,so I used only a few on landing
> gear legs and covers.All in all it took me over 100 work hours to finish
> this model.I think I'll treat myself with a nice 1/48 build next.
> Steve Bamford will insert full sized version of photo 02.jpg here
>           Although the gun armed Phantom II variant had been suggested by
> Tactical Air Command in October 1963,technical difficulties prevented the 
> E
> model from entering squadron service until 1967.So,some F-4Cs received the
> GE SUU-16 gun pod with the first examples going to 366th TFW based at Da
> Nang Air Base,Republic of Vietnam.Using the basic M61 gatling gun,the 
> SUU-16
> was powered by a "pop out" ram air turbine which limited its use to
> airspeeds below 350 knots.It held 1200 rounds and was eventually replaced
> by the SUU-23 model which was powered by gun gas.
>            64-0776 bagged three MiGs on two missions.On April 23rd
> 1967,Maj. Robert D. Anderson and Capt. Fred D. Kjer downed a MiG-21 using 
> an
> AIM-7 Sparrow missile near Hanoi.On May 22nd 1967 Lt.Col. Robert F. Titus
> with 1Lt. Milan Zimer as  his "GIB" had led "Wander" flight on a MiGCAP 
> for
> an F-105 strike against Ha Dong barracks and a supply depot in Hanoi and
> downed two MiG-21s,one with AIM-9 Sidewinder missile and the second with
> 20mm fire from the centerline SUU-16 gun pod.
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 06.jpg 
> here.
>  Clicking on that photo will bring up the full sized version of photo
> 06.jpg Steve Bamford will insert a click-able smaller version of photo
> 07.jpg here.  Clicking on that photo will bring up the full sized version 
> of
> photo 07.jpg Steve Bamford will insert a click-able smaller version of 
> photo
> 08.jpg here.  Clicking on that photo will bring up the full sized version 
> of
> photo 08.jpg
>         This versatile Phantom II is now on display at Seattle's Museum of
> Flight.
>
> References:
>
> Peter E. Davies: USAF F-4 Phantom II MiG Killers 1965-68
> Lou Drendel: .And Kill MiGs, Air to Air Combat from Vietnam to the Gulf 
> War
> Fox One Decals Instruction Sheet
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 09.jpg 
> here.
>  Clicking on that photo will bring up the full sized version of photo
> 09.jpg Steve Bamford will insert a click-able smaller version of photo
> 10.jpg here.  Clicking on that photo will bring up the full sized version 
> of
> photo 10.jpg Steve Bamford will insert a click-able smaller version of 
> photo
> 11.jpg here.  Clicking on that photo will bring up the full sized version 
> of
> photo 11.jpg Steve Bamford will insert a click-able smaller version of 
> photo
> 12.jpg here.  Clicking on that photo will bring up the full sized version 
> of
> photo 12.jpg
> Photos and text © by "Miroslav Adamovic"
>
> _________________________________________________________________
> Your opinion counts..for your chance to win a Mini Cooper click here
> http://www.qualifiedopinions.com/joinup.php?source=hotmail
>